return Def.ActorFrame {
	LoadActor( THEME:GetPathB("ScreenWithMenuElements", "underlay") );
	LoadActor( THEME:GetPathG("ScreenTitleMenu", GAMESTATE:GetCurrentGame():GetName()) ) .. {
		OnCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y-40);
	};
};
